Bug 143894 - with ACPI=ON USB 1.1 flash-drive not detected.
Summary: with ACPI=ON USB 1.1 flash-drive not detected.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-31 19:39 UTC by Gene Czarcinski
Modified: 2015-01-04 22:14 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-01-09 20:29:15 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2004-12-31 19:39:48 UTC
Description of problem:
The system is a Compaq R3000z (Athlon64) with multi-boot systems
installed.  WinXP is installed in hda1 (squoze down), a minimal FC3
i386 in hda3, swap as hda2, FC3 i386 everything install in hda5 and
FC3 x86_64 everything install in hda6.  The problem occurs with both
i386 and x86_64 systems.  

I have both a USB 2.0 and USB 1.1 flash drive.  With ACPI=ON, only the
USB 2.0 drive is detected and useable ... not the USB 1.1 drive.

With ACPI=OFF, both drives are detected and usable.

Version-Release number of selected component (if applicable):
FC3 with all "current" updates applied including kernel 2.6.9-1.698_FC3

Comment 1 Gene Czarcinski 2005-01-09 20:29:15 UTC
I am closing this NOTABUG since it appears to be "fixed" after
applying the latest BIOS upgrade from HP -- F33 (SP29481.EXE).


Note You need to log in before you can comment on or make changes to this bug.